# Specify the mapping between the fields and the columns in the csv
#
# e.g. an input file like this:
#	Number;Surname;GivenName;Company;Birthday
#	1;Reinhard;Daniel;"Buttrey Food & Drug";1941-02-15
#
# So a mapping to firstName, lastName, companyName and birthday is needed:
#   visitor.id=1
#   visitor.firstName=3
#   visitor.lastName=2
#   visitor.company.name=4
#   visitor.customField.104=5
#
# For the custom fields a prefix of "visitor.customfield." is needed and then followed by the prime Visit id of the custom field.
# Ids of custom fields can be requested by using the -customFields argument for the import executable
#
# Suppose the custom field "BirthDate" has id 104, so we need to map the 5th field in the csv to custom field 104.
# Thus: visitor.customField.104=5
# 
# The prefix visitor.identification.customField can be used for identifying visitors in prime Visit based on a custom field.  
#  e.g. in the import CSV there is a reference field (in column 1) and suppose you have mapped a prime Visit custom field (e.g. 1234) on this reference, then this means:
#		visitor.identification.customField.1234=1          => for checking in prime Visit the visitor should be updated/created
#		visitor.customField.1234=1                         => for storing the value of column 1 in the prime Visit custom field
#         
visitor.id=
visitor.firstName=
visitor.lastName=
visitor.secondLastName=
visitor.phone=
visitor.cellPhone=
visitor.emailAddress=
visitor.comments=
visitor.company.id=
visitor.company.name=
visitor.company.street=
visitor.company.postalCode=
visitor.company.city=
visitor.company.country.id=
visitor.company.country.isoCode=
visitor.company.country.description=
#visitor.identification.customField.=
#visitor.customField.=

# Field mapping for visit
visit.id=
visit.type=
visit.type.id=
visit.description=
visit.startDate=
visit.startTime=
visit.endDate=
visit.endTime=
visit.comments=
#visit.identification.customField.=
#visit.customField.=
 
# Field mapping for host
host.id=
host.firstName=
host.lastName=
host.secondLastName=
host.phone=
host.cellPhone=
host.emailAddress=
host.department.id=
host.department.description=
host.comments=
#host.identification.customField.=
#host.customField.=